<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
  <style> table {
      width:80%;
  }
  table, th, td {
      border: 1px solid grey;
      border-collapse: collapse;
     margin-left: 150px;
     font color="black";
  }
  th, td {
      padding: 15px;
      text-align: left;
  }
  table#t01 tr:nth-child(even) {
      background-color: #eee;
  }
  table#t01 tr:nth-child(odd) {
     background-color: #eee;
  }
  table#t01 th {
      color: white;
  }
  </style>
</head>

<body class="border-primary">
  <nav class="navbar navbar-expand-md navbar-dark bg-dark">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar12">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar12"> <a class="navbar-brand d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b>&nbsp;S I M U I</b>
        </a>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link text-primary" href="#">Logout</a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="display-4">Daftar Kepanitiaan</h1>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous" style=""></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  <br>
  <table id="t01">
    <tbody>
      <tr>
        <th style="" class="table-primary text-muted">Nama Kepanitiaan</th>
        <th class="table-primary text-muted">Organisasi</th>
        <th class="table-primary text-muted">Email</th>
        <th class="table-primary text-muted">Website</th>
        <th class="table-primary text-muted">Kontak CP</th>
        <th class="table-primary text-muted">Kategori</th>
        <th class="table-primary text-muted">Logo</th>
        <th class="table-primary text-muted">Deskripsi</th>
        <th class="table-primary text-muted">Action</th>
      </tr>
      <tr>
        <td>Computer Festival</td>
        <td>BEM</td>
        <td>compfest@cs.ui.ac.id</td>
        <td>compfest.com</td>
        <td>082225556778</td>
        <td>Teknologi</td>
        <td></td>
        <td>Computer Festival (Compfest) merupakan acara tahunan BEM Fasilkom UI untuk umum.</td>
        <td>
          <div class="btn-group"> <a href="update_kepanitiaan_humas.html" class="btn btn-outline-primary">Update</a><a href="delete_kepanitiaan.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>Computer Get Together</td>
        <td>BEM</td>
        <td>cgt@cs.ui.ac.id</td>
        <td>cgt.com</td>
        <td>02123234</td>
        <td>Teknologi</td>
        <td></td>
        <td>Computer Get Together (CGT) merupakan acara tahunan BEM Fasilko UI untuk elemen Fasilkom.</td>
        <td>
          <div class="btn-group"> <a href="update_kepanitiaan_admin.html" class="btn btn-outline-primary">Update</a><a href="delete_kepanitiaan.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>Betis</td>
        <td>BEM</td>
        <td>betis@cs.ui.ac.id</td>
        <td>betis.com</td>
        <td>02123234</td>
        <td>Pembelajaran</td>
        <td></td>
        <td>Betis merupakan singkatan dari Bimbingan Belajar Gratis yang diperuntukan untuk siswa kelas 12 SMA.</td>
        <td>
          <div class="btn-group"> <a href="update_kepanitiaan_humas.html" class="btn btn-outline-primary">Update</a><a href="delete_kepanitiaan.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>Open House Fasilkom</td>
        <td>BEM</td>
        <td>oh@cs.ui.ac.id</td>
        <td>oh.com</td>
        <td>02123234</td>
        <td>Pembelajaran</td>
        <td></td>
        <td>Open House Fasilkom merupakan acara tahunan BEM Fasilkom UI untuk siswa kelas 12 SMA</td>
        <td>
          <div class="btn-group"> <a href="update_kepanitiaan_humas.html" class="btn btn-outline-primary">Update</a><a href="delete_kepanitiaan.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>Wisuda Genap</td>
        <td>BEM</td>
        <td>wisgen@cs.ui.ac.id</td>
        <td>wisudafasilkom.com</td>
        <td>02123234</td>
        <td>Seremonial</td>
        <td></td>
        <td>Wisuda Genap Fasilkom merupakan acara wisuda untuk lulusan Fasilkom yang lulus pada semester genap</td>
        <td>
          <div class="btn-group"> <a href="update_kepanitiaan_humas.html" class="btn btn-outline-primary">Update</a><a href="delete_kepanitiaan.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>Wisuda Ganjil</td>
        <td>BEM</td>
        <td>wisgan@cs.ui.ac.id</td>
        <td>wisudafasilkom.com</td>
        <td>02123234</td>
        <td>Seremonial</td>
        <td></td>
        <td>Wisuda Ganjil Fasilkom merupakan acara wisuda untuk lulusan Fasilkom yang lulus pada semester ganjil</td>
        <td>
          <div class="btn-group"> <a href="update_kepanitiaan_humas.html" class="btn btn-outline-primary">Update</a><a href="delete_kepanitiaan.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
    </tbody>
  </table>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12"><a class="btn btn-primary" href="tambah_kepanitiaan_humas.html" style="">&nbsp;Tambah Kepanitiaan</a></div><i>
        </i>
      </div><i>
      </i>
    </div><i>
    </i>
  </div>
</body>

</html>
